
INSERT INTO fco_sucursales  
(compania, sucursal, descripcion, direccion, cod_ciudad, cod_dpto, telefono, fax,
clase_nomina, nombre_retenedor, cedula_retenedor, agencias, codigo_iss, autoliquida)
SELECT '10', '001', 'ACTIVOS', 'CRA 43 A NRO 1A SUR 143', '001', '05', '2661500', '2653400',
'--', 'COMPAŅIA NACIONAL DE CHOCOLATES S.A.', '8909000501', '02019200004', '001', 1

INSERT INTO fco_sucursales  
(compania, sucursal, descripcion, direccion, cod_ciudad, cod_dpto, telefono, fax,
clase_nomina, nombre_retenedor, cedula_retenedor, agencias, codigo_iss, autoliquida)
SELECT '10', '002', 'PENSIONADOS TOTALES Y COMPARTIDOS', 'CRA 43 A NRO 1A SUR 143', '001', '05', '2661500', '2653400',
'--', 'COMPAŅIA NACIONAL DE CHOCOLATES S.A.', '8909000501', '02019200004', '002', 1

INSERT INTO fco_sucursales  
(compania, sucursal, descripcion, direccion, cod_ciudad, cod_dpto, telefono, fax,
clase_nomina, nombre_retenedor, cedula_retenedor, agencias, codigo_iss, autoliquida)
SELECT '10', '003', 'PREJUBILADOS Y PENSION SANCION', 'CRA 43 A NRO 1A SUR 143', '001', '05', '2661500', '2653400',
'--', 'COMPAŅIA NACIONAL DE CHOCOLATES S.A.', '8909000501', '02019200004', '003', 1


SELECT * FROM vw_fdt_parametros
WHERE compania = '10' AND parametro = 'autoliq' AND secuencia = 23

SELECT * FROM datos_agr_trab
WHERE agrupacion = 'SUC_NUEVA'

DELETE fco_sucursales

sp_fco_planilla_integrada '10', 2005, 7, '1', 1

SELECT * FROM fco_integrada_DET
SELECT * FROM fco_integrada_temp

SELECT *
FROM trabajadores_grales tg
INNER JOIN trabajadores t ON tg.trabajador = t.trabajador
INNER JOIN vw_fco_div_trabajador SUC ON SUC.compania = tg.compania AND SUC.trabajador = tg.trabajador
WHERE tg.compania = '10'
  AND CONVERT(char(6), tg.fecha_ingreso, 112) <= '200701'
  AND (tg.sit_trabajador = 1 OR CONVERT(char(6), tg.fecha_baja, 112) >= '200701')
  AND (SUC.dato = '' OR '' = '')
ORDER BY t.nombre
